# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = aom-docs
pkgbase = aom
pkgver = 3.5.0-1
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1664042633
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11082050
arch = aarch64
license = BSD
license = custom:PATENTS
makedepend = cmake
makedepend = ninja
makedepend = doxygen
makedepend = yasm
